.para1{font-size: 0; text-align:center; padding-bottom:0px; margin-top:0px; padding-top:0px;}
.Style2{font-family:  'Quicksand-Regular', 'Quicksand' ;
 font-size: 36px; 
 word-wrap: break-word;}
.Style3{font-family:  'Quicksand-Regular', 'Quicksand' ;
 font-size: 16px; 
 color: #5E5E5D;
 word-wrap: break-word;}
.Style4{font-family:  'Quicksand-Regular', 'Quicksand' ;
 font-size: 36px; 
 color: #FEFEFE;
 word-wrap: break-word;}
.Style5{font-family:  'Quicksand-Regular', 'Quicksand' ;
 font-size: 16px; 
 color: #FEFEFE;
 word-wrap: break-word;}
.para6{font-size: 0; text-align:center; padding-bottom:11px; margin-top:0px; padding-top:0px;}
.Style7{font-family:  'Quicksand-Bold', 'Quicksand' ;
 font-size: 36px; 
 font-weight:700; 
 color: #FEFEFE;
 word-wrap: break-word;}
.Style8{font-family:  'Quicksand-Bold', 'Quicksand' ;
 font-size: 18px; 
 font-weight:700; 
 color: #FEFEFE;
 word-wrap: break-word;}
.Style9{font-family:  'Quicksand-Bold', 'Quicksand' ;
 font-size: 32px; 
 font-weight:700; 
 color: #FEFEFE;
 letter-spacing: 0.05em; 
 word-wrap: break-word;}
.para10{font-size: 0; text-align:center; padding-bottom:4px; margin-top:0px; padding-top:0px;}
.Style11{font-family:  'Quicksand-Regular', 'Quicksand' ;
 font-size: 18px; 
 color: #FEFEFE;
 word-wrap: break-word;}
.Style12{font-family:  'Quicksand-Bold', 'Quicksand' ;
 font-size: 32px; 
 font-weight:700; 
 word-wrap: break-word;}
.Style13{font-family:  'Quicksand-Bold', 'Quicksand' ;
 font-size: 18px; 
 font-weight:700; 
 color: #5E5E5D;
 word-wrap: break-word;}
.para14{font-size: 0; text-align:left; padding-bottom:11px; margin-top:0px; padding-top:0px;}
.Style15{font-family:  'Quicksand-Bold', 'Quicksand' ;
 font-size: 14px; 
 font-weight:700; 
 color: #005292;
 word-wrap: break-word;}
.Style16{font-family:  'Quicksand-Regular', 'Quicksand' ;
 font-size: 14px; 
 color: #5E5E5D;
 word-wrap: break-word;}
.linkStyle_17{font-family:  'Quicksand-Regular', 'Quicksand' ;
 font-size: 14px; 
 color: #4BAFFD;
 text-decoration: none; 
 /* 1 0 0 #00F900 #4BAFFD #005292 */
 word-wrap: break-word;}
.linkStyle_17:visited{color:#4BAFFD; text-decoration:none;}
.linkStyle_17:hover{color:#005292; text-decoration:underline;}
.Style20{font-family:  'Quicksand-Regular', 'Quicksand' ;
 font-size: 24px; 
 color: #FEFEFE;
 word-wrap: break-word;}
.Style21{font-family:  'Quicksand-Regular', 'Quicksand' ;
 font-size: 16px; 
 color: #C0C0BF;
 word-wrap: break-word;}
.linkStyle_22{font-family:  'Quicksand-Regular', 'Quicksand' ;
 font-size: 16px; 
 color: #0432FF;
 text-decoration: none; 
 /* 1 1 0 #00F900 #C0C0BF #FEFEFE */
 word-wrap: break-word;}
.linkStyle_22:visited{color:#FEFB00; text-decoration:none;}
.linkStyle_22:hover{color:#FF2600; text-decoration:none;}
a.outerlink{text-decoration:none}
.animhidden{opacity: 0}
.animvisible{opacity: 1}
.Style28{font-family:  '.SFUI-Heavy' ;
 font-size: 21px; 
 font-weight:700; 
 color: #232526;
 word-wrap: break-word;}
.Style29{font-family:  'Quicksand-Regular', 'Quicksand' ;
 font-size: 16px; 
 margin:0;
 color: #5E5E5D;
 word-wrap: break-word;}
.para30{font-size: 0; text-align:center; padding-bottom:0px; padding-top:6px;}
.Style31{font-family:  'Quicksand-Bold', 'Quicksand' ;
 font-size: 21px; 
 font-weight:700; 
 color: #FEFEFE;
 word-wrap: break-word;}
.para32{font-size: 0; text-align:left; padding-bottom:0px; padding-top:6px;}
.Style33{font-family:  'Helvetica' ,sans-serif ;
 font-size: 12px; 
 color: #232526;
 word-wrap: break-word;}